#index-top-nav, #latest-tabs {
    width:100%;
    background:#e0e0e0;
}
#index-top-nav ul, #latest-tabs {
    float:left;
    padding:0 50px 0 0;
}
#index-top-nav form {
    float:left;
    padding: 5px 10px 0 10px;
}
#index-top-nav ul li, #latest-tabs li {
    float:left;
    font-size:11px;
    text-transform: uppercase;
}
#index-top-nav ul li a, #latest-tabs li a {
    display:block;
    padding:5px 10px;
    border-bottom: 3px solid #900;
}
#index-top-nav ul li a.active, #latest-tabs li a.active {
    border:3px solid #900;
    border-bottom:0;
    background:#fff;
    text-decoration:none;
}

.index-project-list li {
    margin:0 0 10px 0;
}
.index-project-list .thumb {
    width: 20%;
    float:left;
    padding:10px;
    margin:0 10px 0 0;
    text-align:center;
}
.index-project-list .thumb img {
    border:1px solid #ddd;
}
.index-project-list .flag {
    float:right;
}
.index-project-list .desc {
    float:left;
    width:75%;
}
.index-project-list .tagline {
    font-size:75%;
    color:#999;
    margin:0;
}
.index-project-list .props, .comment_list .props {
    margin:10px 0;
    font-size:75%;
}
.more {
    text-align:right;
    font-size: 16px;
}
.comment_list li {
    border-bottom:1px solid #ddd;
}
#index-people-list ul li {
    float:left;
    width:100px;
    height:140px;
    overflow:hidden;
    font-size:10px;
    text-align:center;
}
#index-people-list ul li img {
    border:1px solid #ddd;
}
#index-news-list {
    width:100%;
}
#index-news-list th.date {
    width:10em;
    text-align:left;
    font-weight:normal;
    color:#777;
    font-size:75%;
    padding:7px;
}
#forum ul li {
    padding:5px 0;
    border-bottom:1px solid #ddd;
}
.draft {
    background: #eee;
}
h1 a, h2 a, h3 a { color:#000; }
h2 a.add { font-size: 12px; color:#8c0608; }
.announce { background:#fff2bb; padding:5px 10px; }